<?php get_header(); ?>

<div id="main">
<?php if (have_posts()) : ?>
		<div class="navigation">
			<div class="left"><?php previous_post('&laquo; %', '', 'yes'); ?></div><div class="right"><?php next_post('% &raquo; ', '', 'yes'); ?></div>
		</div>
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post">
				<div class="date">
					<small><?php the_author('nickname'); ?>  &mdash;  <?php the_date(); ?>, <?php the_time(); ?></small>
				</div>		
				<h1 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>
				
				<div class="entry">
					<?php the_content(__('(more...)')); ?>
				</div>
				
				<div class="post_info">
					<small>Категория: <?php the_category(', ', 'single'); ?> &mdash; <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)'), __('comments-link'), __('Sorry, the comment form is closed at this time.')); ?></small>
				</div>
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
			
	
		<?php endwhile; ?>
		<div class="navigation">
			<div class="left"><?php previous_post('&laquo; %', '', 'yes'); ?></div><div class="right"><?php next_post('% &raquo; ', '', 'yes'); ?></div>
		</div>
		
	<?php else : ?>

		<h1>Not Found</h1>
		<p><?php _e("Sorry, but you are looking for something that isn't here."); ?></p>
		<p><?php include (TEMPLATEPATH . "/searchform.php"); ?></p>

	<?php endif; ?>
	
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
